Subject: All Qs (Was: Check out this TI99/4 on eBay)

From: "Hans Franke" <[email-masked]>
Date: Tue Mar 4 17:08:01 2003

> Define your terms.  I remember the LICA (Long Island Computer
> Association) meeting immediately following the release of the much
> anticipated C= 64.  There were several retailers in attendance, each of
> whom had horror stories of empty boxes, boxes filled with incomplete or
> inoperable machines and, my favorite story, a unit whose keyboard was
> all "Q"s.  It seems that Commodore had to rush to get their Christmas
> orders filled and they ended up cutting a few corners.

This reminds me of the sparekeycaps for PET kayboards I have.
It was supposed to be good for 10 keyboards, so every keycap
10 times, so when I finaly ordered and counted them I found
that only 6 sets where possible, due the fact that ther where
for some keys as little as 6 pices, while other had up to 14.

Well, seams that Commodore hasd a long tradition in such things.

Gruss
H.

--
VCF Europa 4.0 am 03./04. Mai 2003 in Muenchen
http://www.vcfe.org/

---

From: Ethan Dicks <[email-masked]>
Date: Tue Mar 4 17:17:00 2003

--- Hans Franke <[email-masked]> wrote:
> > ...my favorite story, a unit whose keyboard was all "Q"s.

Remember the Dilbert where they shipped keyboards missing all the
"Q"s?  ISTR the punchline was something about "uality is job 1".

-ethan